[Image]
;Format;
;Name,Left,Top,Width,Height,Group

MainFormImage=Main_Frame.bmp,0,0,,,0
CloseUpImage=Main_Close_ButtonUp.png,334,8,,,0 
CloseDownImage=Main_Close_ButtonDown.png,334,8,,,0 
CloseOverImage=Main_Close_ButtonOver.png,334,8,,,0 

EffectNonUpImage=None_ButtonUp.png,16,56,,,0
EffectNonDownImage=None_ButtonDown.png,16,56,,,0

EffectMusicUpImage=Music_ButtonUp.png,110,56,,,0
EffectMusicDownImage=Music_ButtonDown.png,110,56,,,0

EffectGamingUpImage=Game_ButtonUp.png,190,56,,,0
EffectGamingDownImage=Game_ButtonDown.png,190,56,,,0

EffectMovieUpImage=Movie_ButtonUp.png,270,56,,,0
EffectMovieDownImage=Movie_ButtonDown.png,270,56,,,0






